.modal {
    text-align: center;
    padding: 0 !important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.table tbody > tr > td.vert-align {
    vertical-align: middle;
}

input[readonly]{
    background-color:transparent;
    border: 0;
    font-size: 1em;
}

.login-fa {
    color: #fff;
    font-size: 25px;
}

.label-v-center {
    margin-top: 7px;
}

.p-form-control {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;

    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
}
.l5 {
    margin-left: 5px;
}

.middle-label {
    margin-top: 7px;
    padding-left: 5px;
    color: #b8c7ce;
}

.centered {
    position: fixed;
    z-index: 1799;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.progress {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    width:64px;
    height: 64px;
    background-color: transparent;
}

.file-btn {
    width: 78px !important;
}
